chevron-thin-right chevron-thin-left brand cancel-circle search youtube-icon google-plus-icon linkedin-icon facebook-icon twitter-icon toolbox download check linkedin phone twitter-old google-plus facebook profile-male chat calendar profile-male
Welcome to Typemock Answers. Here you can ask and receive answers from other community members. And if you liked or disliked an answer or thread: react with an up- or downvote Enjoy!
0 votes
Hi,

Is it possible to use Isolate without the dependency on .Net 3.5?

Thanks

Jim
asked by (600 points)

1 Answer

0 votes
Hi

In order to use Natural mocks or Reflective mocks you don't need .NET 3.5

In order to use the Arrange Act Assert API you have to install .NET 3.5
Your test code can be in .NET 2.0 though.
answered by (35.4k points)
...